"HZO_INFO" = "通过调暗背景窗口自动突出显示前台窗口。";
"AX_TIP2" = "为了提高调光精确度和减少延迟，请允许 %@ 使用辅助功能。";

"ANIMATION_MIN" = "%@ 分钟";
"ANIMATION_SEC" = "%@ 秒";

"DARKMODE_LABEL" = "为浅色和深色系统外观分别设置：";
"DARKMODE_COLOR" = "颜色";
"DARKMODE_BLUR" = "模糊";

"FEEDBACK_LABEL" = "您对这个版本的 HazeOver 满意吗？";
"Yes" = "是";
"No" = "否";
"FEEDBACK_UPDATE" = "您仍然对此应用满意吗？请重新评分，因为 App Store 评分可能会因更新而重置。";

"RATE_TITLE" = "太棒了！";
"RATE_LABEL" = "请为这个版本的 HazeOver 评分或撰写评论。这对我们意义重大。";
"RATE_BUTTON" = "为 HazeOver 评分";

"REPORT_TITLE" = "没关系。";
"REPORT_LABEL" = "请告诉我们出了什么问题。";
"REPORT_BUTTON" = "报告问题";

"APP_RULE_DISABLE" = "使用 %@ 时禁用";
"Remove" = "移除";

"MAS_NAME" = "分心调光器";

"WHATS_NEW" = "HazeOver 新功能";

"Trial Version" = "试用版";
"Buy Now" = "立即购买";
"Thank You" = "谢谢您！";

"USAGE_LABEL" = "调光已使用 %@";

// Displays Tab

"SECONDARY_DIM" = "调暗无键盘焦点显示器上的所有窗口";
"SECONDARY_HIGHLIGHT" = "即使在无键盘焦点的显示器上也高亮显示窗口";

"DISABLE_DISPLAY_THIS" = "在此显示器上禁用";
"DISABLE_DISPLAY_NAME" = "在 %@ 上禁用";

// Shortcuts Tab

"SHORTCUT_BUTTON" = "记录";
"SHORTCUT_TEXT" = "按下按键";

// DisplayMockupView

"File" = "文件";
"View" = "显示";
"Window" = "窗口";
"Help" = "帮助";

// Touch Bar

"On" = "开启";
"Off" = "关闭";

// Customizable Menus

"TOGGLE_MENU" = "开启或关闭 HazeOver";
"DISPLAYS_MENU" = "副显示器";
"INTENSITY_MENU" = "强度";
"HELP_MENU" = "帮助与提示";
"ACTIONS_MENU" = "设置操作…";
"CUSTOMIZE_MENU" = "自定义菜单…";
"RATE_MENU" = "为 HazeOver 评分";
"REPORT_MENU" = "联系开发者";
"SETTINGS_MENU" = "设置…";
"QUIT_MENU" = "退出 HazeOver";
